Bug 121093 - typo in /etc/sysconfig/selinux
typo in /etc/sysconfig/selinux
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
: 122980 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-16 20:33 EDT by Justin M. Forbes
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-18 16:26:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin M. Forbes 2004-04-16 20:33:15 EDT
on initial install, the comments in /etc/sysconfig/selinux include:

#       enforcinfg - SELinux security policy is enforced.

This should read:

#       enforcing - SELinux security policy is enforced.

With this being the first release supporting SELinux, I would expect
people to take documentation here as gospel.
Comment 1 Warren Togami 2004-04-18 16:26:04 EDT
I heard that bfox fixed this, should be in rawhide soon.
Comment 2 Steven Pritchard 2004-05-10 18:22:16 EDT
*** Bug 122980 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.